<?xml version='1.0'?>
<GuiPanel>
  <Size>286,160</Size>
  <Loox>Default</Loox>
  <ParameterEditor PID="gan1">
    <Position>8,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="gan2">
    <Position>152,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="blnc">
    <Position>8,107</Position>
  </ParameterEditor>
  
  <Curve>
    <Position>188,107</Position>
    <Size>42,42</Size>
    <Font>
      <Size>Auto</Size>
    </Font>
    <HorAlign>Center</HorAlign>
    <LabelOrientation>Vertical</LabelOrientation>
  </Curve>
</GuiPanel>
